﻿#search-result{
    min-height:50vh;
}
.product-card{
    font-size:0.9rem;
}

    .product-card .product-name{
        font-size:0.9rem;
        font-weight:600;
        display:block;
    }


    .product-card .product-code {
        font-size: 0.7rem;
        font-weight: 400;
        border-left: 3px solid #008fa1;
        padding:0px 2px;
        background-color: #b4e5eb;
    }
    .product-card .product-extra-info {
        border-left: 3px solid #3b752d;
        margin-bottom: 0.25rem;
        padding-left: 0.25rem;
        cursor: pointer;
        border-bottom: 1px dashed #f3f3f3;
    }
    .product-card .product-extra-info:hover {
        background-color:#f3f3f3;
    }
    .product-card .product-extra-info span {
        font-size: 0.8rem;
        font-weight: 400;
    }

    /* Grouping content
   ========================================================================== */
    /**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
    figcaption,
    figure,
    main {
        /* 1 */
        display: block;
    }

/**
 * Add the correct margin in IE 8.
 */
figure {
    margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
    box-sizing: content-box;
    /* 1 */
    height: 0;
    /* 1 */
    overflow: visible;
    /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
    font-family: monospace, monospace;
    /* 1 */
    font-size: 1em;
    /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
    background-color: transparent;
    /* 1 */
    -webkit-text-decoration-skip: objects;
    /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
    border-bottom: none;
    /* 1 */
    text-decoration: underline;
    /* 2 */
    text-decoration: underline dotted;
    /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
    font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
    font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
    font-family: monospace, monospace;
    /* 1 */
    font-size: 1em;
    /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
    font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
    background-color: #ff0;
    color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
    font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
    display: inline-block;
}

    /**
 * Add the correct display in iOS 4-7.
 */
    audio:not([controls]) {
        display: none;
        height: 0;
    }

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
    border-style: none;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
    overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
    font-family: sans-serif;
    /* 1 */
    font-size: 100%;
    /* 1 */
    line-height: 1.15;
    /* 1 */
    margin: 0;
    /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
    /* 1 */
    overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
    /* 1 */
    text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
    /* 2 */
}

    /**
 * Remove the inner border and padding in Firefox.
 */
    button::-moz-focus-inner,
    [type="button"]::-moz-focus-inner,
    [type="reset"]::-moz-focus-inner,
    [type="submit"]::-moz-focus-inner {
        border-style: none;
        padding: 0;
    }

    /**
 * Restore the focus styles unset by the previous rule.
 */
    button:-moz-focusring,
    [type="button"]:-moz-focusring,
    [type="reset"]:-moz-focusring,
    [type="submit"]:-moz-focusring {
        outline: 1px dotted ButtonText;
    }

/**
 * Correct the padding in Firefox.
 */
fieldset {
    padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
    box-sizing: border-box;
    /* 1 */
    color: inherit;
    /* 2 */
    display: table;
    /* 1 */
    max-width: 100%;
    /* 1 */
    padding: 0;
    /* 3 */
    white-space: normal;
    /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
    display: inline-block;
    /* 1 */
    vertical-align: baseline;
    /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
    overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    /* 1 */
    padding: 0;
    /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
    -webkit-appearance: textfield;
    /* 1 */
    outline-offset: -2px;
    /* 2 */
}

    /**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
    [type="search"]::-webkit-search-cancel-button,
    [type="search"]::-webkit-search-decoration {
        -webkit-appearance: none;
    }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
    -webkit-appearance: button;
    /* 1 */
    font: inherit;
    /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
    display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
    display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
    display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
    display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
    display: none;
}

html {
    height: 100%;
}

fieldset {
    margin: 0;
    padding: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-before: 0;
    -webkit-padding-start: 0;
    -webkit-padding-end: 0;
    -webkit-padding-after: 0;
    border: 0;
}

legend {
    margin: 0;
    padding: 0;
    display: block;
    -webkit-padding-start: 0;
    -webkit-padding-end: 0;
}

/*===============================
=            Choices            =
===============================*/
.choices {
    position: relative;
    margin-bottom: 24px;
    font-size: 16px;
    height:100%
}

    .choices:focus {
        outline: none;
    }

    .choices:last-child {
        margin-bottom: 0;
    }

    .choices.is-disabled .choices__inner, .choices.is-disabled .choices__input {
        background-color: #EAEAEA;
        cursor: not-allowed;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .choices.is-disabled .choices__item {
        cursor: not-allowed;
    }

    .choices[data-type*="select-one"] {
        cursor: pointer;
    }

        .choices[data-type*="select-one"] .choices__inner {
            padding-bottom: 7.5px;
        }

        .choices[data-type*="select-one"] .choices__input {
            display: block;
            width: 100%;
            padding: 10px;
            border-bottom: 1px solid #DDDDDD;
            background-color: #FFFFFF;
            margin: 0;
        }

        .choices[data-type*="select-one"] .choices__button {
            background-image: url("../../icons/cross-inverse.svg");
            padding: 0;
            background-size: 8px;
            height: 100%;
            position: absolute;
            top: 50%;
            right: 0;
            margin-top: -10px;
            margin-right: 25px;
            height: 20px;
            width: 20px;
            border-radius: 10em;
            opacity: .5;
        }

            .choices[data-type*="select-one"] .choices__button:hover, .choices[data-type*="select-one"] .choices__button:focus {
                opacity: 1;
            }

            .choices[data-type*="select-one"] .choices__button:focus {
                box-shadow: 0px 0px 0px 2px #00BCD4;
            }

        .choices[data-type*="select-one"]:after {
            content: "";
            height: 0;
            width: 0;
            border-style: solid;
            border-color: #333333 transparent transparent transparent;
            border-width: 5px;
            position: absolute;
            right: 11.5px;
            top: 50%;
            margin-top: -2.5px;
            pointer-events: none;
        }

        .choices[data-type*="select-one"].is-open:after {
            border-color: transparent transparent #333333 transparent;
            margin-top: -7.5px;
        }

        .choices[data-type*="select-one"][dir="rtl"]:after {
            left: 11.5px;
            right: auto;
        }

        .choices[data-type*="select-one"][dir="rtl"] .choices__button {
            right: auto;
            left: 0;
            margin-left: 25px;
            margin-right: 0;
        }

    .choices[data-type*="select-multiple"] .choices__inner, .choices[data-type*="text"] .choices__inner {
        cursor: text;
    }

    .choices[data-type*="select-multiple"] .choices__button, .choices[data-type*="text"] .choices__button {
        position: relative;
        display: inline-block;
        margin-top: 0;
        margin-right: -4px;
        margin-bottom: 0;
        margin-left: 8px;
        padding-left: 16px;
        border-left: 1px solid #008fa1;
        background-image: url("../../icons/cross.svg");
        background-size: 8px;
        width: 8px;
        line-height: 1;
        opacity: .75;
    }

        .choices[data-type*="select-multiple"] .choices__button:hover, .choices[data-type*="select-multiple"] .choices__button:focus, .choices[data-type*="text"] .choices__button:hover, .choices[data-type*="text"] .choices__button:focus {
            opacity: 1;
        }

.choices__inner {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    background-color: #f9f9f9;
    padding: 7.5px 7.5px 3.75px;
    border: 1px solid #DDDDDD;
    border-radius: 2.5px;
    font-size: 14px;
    min-height: 44px;
    overflow: hidden;
}

.is-focused .choices__inner, .is-open .choices__inner {
    border-color: #b7b7b7;
}

.is-open .choices__inner {
    border-radius: 2.5px 2.5px 0 0;
}

.is-flipped.is-open .choices__inner {
    border-radius: 0 0 2.5px 2.5px;
}

.choices__list {
    margin: 0;
    padding-left: 0;
    list-style: none;
}

.choices__list--single {
    display: inline-block;
    padding: 4px 16px 4px 4px;
    width: 100%;
}

[dir="rtl"] .choices__list--single {
    padding-right: 4px;
    padding-left: 16px;
}

.choices__list--single .choices__item {
    width: 100%;
}

.choices__list--multiple {
    display: inline;
}

    .choices__list--multiple .choices__item {
        display: inline-block;
        vertical-align: middle;
        border-radius: 20px;
        padding: 4px 10px;
        font-size: 12px;
        font-weight: 500;
        margin-right: 3.75px;
        margin-bottom: 3.75px;
        background-color: #00BCD4;
        border: 1px solid #00a5bb;
        color: #FFFFFF;
        word-break: break-all;
    }

        .choices__list--multiple .choices__item[data-deletable] {
            padding-right: 5px;
        }

[dir="rtl"] .choices__list--multiple .choices__item {
    margin-right: 0;
    margin-left: 3.75px;
}

.choices__list--multiple .choices__item.is-highlighted {
    background-color: #00a5bb;
    border: 1px solid #008fa1;
}

.is-disabled .choices__list--multiple .choices__item {
    background-color: #aaaaaa;
    border: 1px solid #919191;
}

.choices__list--dropdown {
    display: none;
    z-index: 1;
    position: absolute;
    width: 100%;
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    top: 100%;
    margin-top: -1px;
    border-bottom-left-radius: 2.5px;
    border-bottom-right-radius: 2.5px;
    overflow: hidden;
    word-break: break-all;
}

    .choices__list--dropdown.is-active {
        display: block;
    }

.is-open .choices__list--dropdown {
    border-color: #b7b7b7;
}

.is-flipped .choices__list--dropdown {
    top: auto;
    bottom: 100%;
    margin-top: 0;
    margin-bottom: -1px;
    border-radius: .25rem .25rem 0 0;
}

.choices__list--dropdown .choices__list {
    position: relative;
    max-height: 300px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    will-change: scroll-position;
}

.choices__list--dropdown .choices__item {
    position: relative;
    padding: 10px;
    font-size: 14px;
}

[dir="rtl"] .choices__list--dropdown .choices__item {
    text-align: right;
}

@media (min-width: 640px) {
    .choices__list--dropdown .choices__item--selectable {
        padding-right: 100px;
    }

        .choices__list--dropdown .choices__item--selectable:after {
            content: attr(data-select-text);
            font-size: 12px;
            opacity: 0;
            position: absolute;
            right: 10px;
            top: 50%;
            transform: translateY(-50%);
        }

    [dir="rtl"] .choices__list--dropdown .choices__item--selectable {
        text-align: right;
        padding-left: 100px;
        padding-right: 10px;
    }

        [dir="rtl"] .choices__list--dropdown .choices__item--selectable:after {
            right: auto;
            left: 10px;
        }
}

.choices__list--dropdown .choices__item--selectable.is-highlighted {
    background-color: #f2f2f2;
}

    .choices__list--dropdown .choices__item--selectable.is-highlighted:after {
        opacity: .5;
    }

.choices__item {
    cursor: default;
}

.choices__item--selectable {
    cursor: pointer;
}

.choices__item--disabled {
    cursor: not-allowed;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    opacity: .5;
}

.choices__heading {
    font-weight: 600;
    font-size: 12px;
    padding: 10px;
    border-bottom: 1px solid #f7f7f7;
    color: gray;
}

.choices__button {
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

    .choices__button:focus {
        outline: none;
    }

.choices__input {
    display: inline-block;
    vertical-align: baseline;
    background-color: #f9f9f9;
    font-size: 14px;
    margin-bottom: 5px;
    border: 0;
    border-radius: 0;
    max-width: 100%;
    padding: 4px 0 4px 2px;
}

    .choices__input:focus {
        outline: 0;
    }

[dir="rtl"] .choices__input {
    padding-right: 2px;
    padding-left: 0;
}

.choices__placeholder {
    opacity: .5;
}

/*=====  End of Choices  ======*/
* {
    box-sizing: border-box;
}

input,
button {
    font-family: 'Poppins', sans-serif;
}

.s131 {
    
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: 'Poppins', sans-serif;
    background: url("../images/Search_131.png");
    background-size: cover;
    background-position: center center;
    padding: 15px;
}

    .s131 form {
        width: 100%;
        max-width: 940px;
    }

        .s131 form .inner-form {
            display: -ms-flexbox;
            display: flex;
            width: 100%;
            -ms-flex-pack: justify;
            justify-content: space-between;
            -ms-flex-align: center;
            align-items: center;
        }

            .s131 form .inner-form .input-field {
                height: 68px;
            }

                .s131 form .inner-form .input-field input {
                    height: 100%;
                    background: #fff;
                    border: 0;
                    display: block;
                    width: 100%;
                    padding: 10px 32px;
                    font-size: 16px;
                    color: #333;
                    border: 1px solid #e5e5e5;
                }

                    .s131 form .inner-form .input-field input.placeholder {
                        color: #9a9a9a;
                        font-size: 20px;
                    }

                    .s131 form .inner-form .input-field input:-moz-placeholder {
                        color: #9a9a9a;
                        font-size: 20px;
                    }

                    .s131 form .inner-form .input-field input::-webkit-input-placeholder {
                        color: #9a9a9a;
                        font-size: 20px;
                    }

                    .s131 form .inner-form .input-field input:hover, .s131 form .inner-form .input-field input:focus {
                        box-shadow: none;
                        outline: 0;
                    }

                .s131 form .inner-form .input-field.first-wrap {
                    -ms-flex-positive: 1;
                    flex-grow: 1;
                }

                    .s131 form .inner-form .input-field.first-wrap input {
                        border-right: 0;
                    }

                .s131 form .inner-form .input-field.second-wrap {
                    min-width: 260px;

                }
                    .s131 form .inner-form .input-field.second-wrap .input-select {
                        height:100%
                    }

                    .s131 form .inner-form .input-field.second-wrap .choices__inner {
                        background: #fff;
                        border-radius: 0;
                        border: 1px solid #e5e5e5;
                        height: 100%;
                        color: #333;
                        display: -ms-flexbox;
                        display: flex;
                        -ms-flex-align: center;
                        align-items: center;
                        padding: 0 30px;
                    }

                        .s131 form .inner-form .input-field.second-wrap .choices__inner .choices__list.choices__list--single {
                            display: -ms-flexbox;
                            display: flex;
                            padding: 0;
                            -ms-flex-align: center;
                            align-items: center;
                            height: 100%;
                        }

                        .s131 form .inner-form .input-field.second-wrap .choices__inner .choices__item.choices__item--selectable.choices__placeholder {
                            display: -ms-flexbox;
                            display: flex;
                            -ms-flex-align: center;
                            align-items: center;
                            height: 100%;
                            opacity: 1;
                            color: #333;
                            font-size: 20px;
                        }

                        .s131 form .inner-form .input-field.second-wrap .choices__inner .choices__list--single .choices__item {
                            display: -ms-flexbox;
                            display: flex;
                            -ms-flex-align: center;
                            align-items: center;
                            height: 100%;
                            font-size: 20px;
                        }

                    .s131 form .inner-form .input-field.second-wrap .choices__list.choices__list--dropdown {
                        border: 0;
                        background: #fff;
                        box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
                    }

                    .s131 form .inner-form .input-field.second-wrap .choices__list--dropdown .choices__item--selectable.is-highlighted {
                        background: #fff;
                        color: #333;
                    }

                    .s131 form .inner-form .input-field.second-wrap .choices__list--dropdown .choices__item {
                        color: #333;
                    }

                    .s131 form .inner-form .input-field.second-wrap .choices__list--dropdown {
                        margin-top: 0;
                    }

                .s131 form .inner-form .input-field.third-wrap {
                    width: 164px;
                }

                    .s131 form .inner-form .input-field.third-wrap .btn-search {
                        height: 100%;
                        width: 100%;
                        white-space: nowrap;
                        font-size: 20px;
                        color: #fff;
                        border: 0;
                        cursor: pointer;
                        position: relative;
                        z-index: 0;
                        background: #4272d7;
                        transition: all .2s ease-out, color .2s ease-out;
                        font-weight: 300;
                    }

                        .s131 form .inner-form .input-field.third-wrap .btn-search:hover {
                            background: #2d62d3;
                        }

                        .s131 form .inner-form .input-field.third-wrap .btn-search:focus {
                            outline: 0;
                            box-shadow: none;
                        }

            .s131 form .inner-form .choices[data-type*="select-one"] .choices__inner {
                padding-bottom: 0;
            }

            .s131 form .inner-form .choices[data-type*="select-one"]:after {
                border: 0;
                width: 18px;
                height: 18px;
                margin: 0;
                transform: translateY(-50%);
                opacity: 1;
                right: 15px;
                top: 50%;
                background-size: 18px 18px;
                background-position: right center;
                background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg fill='%23999' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3e%3cpath d='M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6z'/%3e%3c/svg%3e");
                background-repeat: no-repeat;
            }

            .s131 form .inner-form .choices[data-type*="select-one"].is-open:after {
                background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg fill='%23999' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3e%3cpath d='M12 8l-6 6 1.41 1.41L12 10.83l4.59 4.58L18 14z'/%3e%3c/svg%3e");
            }

@media screen and (max-width: 992px) {
    .s131 form .inner-form .input-field {
        height: 60px;
    }
}

@media screen and (max-width: 767px) {
    .s131 form .inner-form {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 20px;
    }

        .s131 form .inner-form .input-field {
            margin-bottom: 20px;
        }

            .s131 form .inner-form .input-field input {
                padding: 10px 15px;
            }

            .s131 form .inner-form .input-field.first-wrap {
                width: 100%;
            }

                .s131 form .inner-form .input-field.first-wrap .choices__inner {
                    padding: 10px 15px;
                }

            .s131 form .inner-form .input-field.second-wrap {
                width: 100%;
            }

                .s131 form .inner-form .input-field.second-wrap input {
                    border: 1px solid rgba(255, 255, 255, 0.3);
                }

            .s131 form .inner-form .input-field.third-wrap {
                margin-bottom: 0;
                width: 100%;
            }
}

/*# sourceMappingURL=Searchs_131.css.map */
